[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_CARPAINT
DisableDev = 1

[Material_CarPaint_Chameleon]
BrightnessAdjustment = 0.6
FresnelMax = 0.8
FresnelC = 0.1
FlakesK = 3
SpecularBase = 0.4, 40
SpecularSun = 0.6, 600
SunMultiplier = 0.8
ChameleonColorA = #D8D8D8, 0.84
ChameleonColorB = #474747, 0.64
ChameleonExponent = 4         
ChameleonCenter = 2
AmbientSpecular = 3.0
AmbientSpecularEXP= 6.0
UseDiffuseAlphaAsMask = 1          
ClearCoatThickness = 0.2

